@media print {
body, td                        {font-family:}
small                           {font-size:12px}
.header                         {background-color:#fff}

a,img{border:0px}
a img {border:none}


}

@media screen {
/* -----------------------------
 =основные
----------------------------- */
*                               {margin:0;padding:0}
a:link,
a:visited                       {color:#8B1311;text-decoration:none}
a:hover                         {color:#BC261B;text-decoration:underline}
a.maindown:link,
a.maindown:visited           {text-decoration:none;font-weight:normal}
a.maindown:hover             {color:#4A96D2;text-decoration:none;font-weight:normal}
a.mainblocks:link,
a.mainblocks:visited           {text-decoration:none;font-weight:bold;font-family:Lucida sans unicode, tahoma,arial narrow, arial, sans;color:#8B1311}
a.mainblocks:hover             {text-decoration:none;font-weight:bold;font-family:Lucida sans unicode, tahoma,arial narrow, arial, sans;color:#BC261B}

.morebutton{background: url(../images/morebutton.png) no-repeat left 50%;padding-left:15px;font-weight:bold;}

h1 {font-size:19px;width:100%;text-align:center;clear:both;font-weight:bold;color:#8B1211;text-transform:uppercase;font-family: tahoma,arial narrow,arial;margin-top:10px}
h2 {font-size:18px;margin:auto auto 5px;font-family:Lucida sans unicode, tahoma,arial narrow, arial, sans;clear:both;display:block;font-weight:bold;color:#000000;text-align:center;}
h3{font-family:Lucida sans unicode, tahoma,arial narrow, arial, sans;font-size:17px;font-weight:bold;line-height:20px;color:#8B1311}
h4{font-size:18px;margin:auto auto 5px;font-family:Lucida sans unicode, tahoma,arial narrow, arial, sans;clear:both;display:block;font-weight:normal;color:#000000;text-align:center;}

html, body {width:100%;min-width:980px;margin: 0px;height:100%;padding:0px; background: #B11A19 url(../images/bg.png) }
div#main{width:100%;min-height: 100%;height: auto !important;height: 100%;margin: 0 auto;margin-bottom: -78px;padding:0px ;}
div#header1{width:100%;margin:0px;padding:0px;height:191px; }
#header2{width:960px;margin:0px;padding:0px;height:191px;clear:both;margin-left:auto;margin-right:auto;text-align:center;background: url(../images/header.png) no-repeat left;display:none}
#head2{height:25px;width:764px;clear:both;text-align:center;float:left;}
.px10{width:100%;clear:both;height:10px}
div#cl{clear:both;margin:0px;padding:0px;height:0px}
div#content1{width:100%;text-align:center;margin:0px;padding:0px;}
div#content2{width:960px;margin:0px;padding:0px;margin-left:auto;margin-right:auto;clear:both;}
div#content3{width:580px;padding:0px;margin-left:auto;margin-right:auto;clear:both;background:url(../images/semitransp.png) ;min-height:480px;height:auto;max-height:auto}
div#content4{width:560px;padding:0px;margin-left:auto;margin-right:auto;clear:both;min-height:460px;height:auto;max-height:auto}
div#wrapper{float:left;width:960px;margin:0px;padding:0px;}
div#content{margin:0px;padding:0px;margin-left: 180px;margin-right:180px;font-family:Lucida sans unicode,tahoma,arial narrow,arial;background:url(../images/contentgrad.png) repeat-x left top;min-height:500px;height:auto;display:none}
div#content111{margin:0px;padding:0px;font-family:Lucida sans unicode,tahoma,arial narrow,arial}
div#navigation{float:left;width:180px;margin:0px;margin-left:-960px;text-align:left;display:none}
div#extra{float:left;width:170px;margin:0px;margin-left:-190px;text-align:left;padding:0px;}
div#extra1{float:left;width:0px;margin:0px;margin-left:-0px;text-align:left;padding:0px;}
div#rubcont{color:#000000;font-size:14px;text-align:justify;letter-spacing:0px;line-height:1.3em;padding-bottom:20px;clear:both;}
div#rubcont1{color:#000000;font-size:14px;text-align:justify;letter-spacing:0px;line-height:1.3em;padding-bottom:20px;clear:both;}
div#rubcont img{margin:5px;max-width:550px;}
div#rubcont table{max-width:560px;}
div#rubcont a,div,span,p{font-family:Lucida sans unicode,tahoma,arial narrow,arial;font-size:medium,font-weight:normal}
div#rubcont1 a,div,span,p{font-family:Lucida sans unicode,tahoma,arial narrow,arial;font-size:medium,font-weight:normal}
div#push{width:100%;margin:0px;padding:0px;height:78px;}
div#footer1{width:100%; height:78px;margin:0px;padding:0px;text-align:center;clear:both;background:url(../images/footerbg.png) repeat-x center top;display:none}
div#footer2{width:960px;margin: 0px auto 0px; height:78px;}

.submenubg {background: url(../images/bordo.png);width:180px;clear:both }
.bordograd {background: url(../images/bordograd.png) repeat-x;width:180px;height:50px;clear:both }
.submenuup{width:180px;height:15px;clear:both}
.submenuup2{width:180px;height:13px;clear:both}
.submenulink{text-align:center;margin-left:auto;margin-right:Auto;min-height:32px;height:auto;width:170px;}
.submenulink1{text-align:center;width:170px;min-height:32px;height:auto;clear:both;margin-left:auto;margin-right:Auto}
a.first_inactive:link,
a.first_inactive:visited           {text-decoration:none;font-weight:normal;color:#ffffff;font-size:14px;}
a.first_inactive:hover             {color:#D67168;text-decoration:none;font-weight:normal;font-size:14px;}
a.first_active:link,
a.first_active:visited           {text-decoration:none;font-weight:normal;color:#EA151B;font-size:14px;}
a.first_active:hover             {color:#EA151B;text-decoration:none;font-weight:normal;font-size:14px;}

.fototizer{clear:Both;margin-bottom:5px;width:560px;height:120px;overflow:hidden;background:#ffffff url(../images/vklbg.png) repeat-x bottom;border:1px solid #DE9E9E}
.fotopic{width:120px;height:120px;float:left}
.fototitle{float:right;width:440px;height:120px;text-align:left;}
a.fotolink:link,
a.fotolink:visited           {text-decoration:none;font-weight:bold;color:#8B1311;font-size:14px;}
a.fotolink:hover             {color:#B8211A;text-decoration:none;font-weight:bold;font-size:14px;}
a.fotolink2:link,
a.fotolink2:visited           {text-decoration:none;font-weight:bold;color:#8B1311;font-size:13px;line-height:13px}
a.fotolink2:hover             {color:#B8211A;text-decoration:none;font-weight:bold;font-size:13px;line-height:13px}

.boxes{width:960px;clear:both;min-height:100px;height:auto;font-size:13px;font-family:Lucida sans unicode, tahoma,arial narrow, arial, sans;color:#4B647A}
.boxesheader{width:960px;height:56px;clear:Both;background:  url(../images/boxesheader_01.jpg) no-repeat top center}
.boxesfooter{width:960px;height:62px;clear:Both;background:  url(../images/boxesfooter_04.jpg) no-repeat top center}
.boxesmid{width:960px;clear:Both;background:  url(../images/boxes_mid_02.jpg) repeat-y top center;height:auto;overflow:hidden}
.newstizer{clear:both;width:100%;}
.newstizerpic{float:left;background:  url(../images/newstizerpic.jpg) no-repeat bottom center;width:80px;height:80px;margin-right:5px}
.newstizertitle{font-family:Lucida sans unicode, tahoma,arial narrow, arial, sans;}
.blockonmain{width:290px;clear:both;margin:5px}
.newstizermain{clear:both;width:290px;}
.newstizerpicmain{float:left;width:120px;height:80px;margin-right:5px}
.newstizertitlemain{font-family:Lucida sans unicode, tahoma,arial narrow, arial, sans;font-size:13px;text-align:center;line-height:18px}
.newstizerintro{text-align:justify}
.newstizertel{text-align:justify;font-family:impact, tahoma,arial narrow, arial, sans;font-size:20px;color:#3CA8D1;font-weight:normal;margin-top:3px;margin-bottom:3px;}
.newstizerbot{width:100%;clear:both;height:20px;background:  url(../images/newstizerfooter.jpg) no-repeat top center;}
.meta{font-size:12px;text-align:center;width:100%;line-height:19px;border-top:1px dotted #DDE6EB;color:#4A6B84}

.mk{width:445px;height:120px;float:left;overflow:hidden;border:1px dotted #F0CCC8;margin-left:5px;margin-right:5px;margin-bottom:10px;}
.mk:hover{box-shadow:0px 0px 4px 0px #F0CCC8;background:url(../images/semitransp.png)}
.mkpic{float:left;width:120px;height:120px;}
.mkpic a img{border:none}
.mktitle{float:right;height:105px;overflow:hidden;width:315px;margin-right:10px;}

.mk2{width:250px;height:120px;float:left;overflow:hidden;border:1px dotted #F0CCC8;margin-left:13px;margin-right:13px;margin-bottom:13px;background:url(../images/contentgrad.png) repeat-x left top;}
.mk2:hover{box-shadow:0px 0px 4px 0px #CF9489;background:url(../images/semitransp.png)}
.mkpic2{float:left;width:120px;height:120px;}
.mkpic2 a img{border:none}
.mktitle2{float:left;height:105px;overflow:hidden;width:120px;margin-right:10px;text-align:left;font-size:12px;}


.copyright, .footeraddress{font-size:11px;color:#ffffff;line-height:11px;height:25px;color:#29486F}

.rightnewstitle{background:url(../images/news_17.png) no-repeat ;clear:Both;width:147px;height:36px;margin-bottom:5px}
.rightnews{width:138px;clear:Both}
.rntop{background:url(../images/topblock_20.png) no-repeat right;width:147px;clear:Both;height:6px;}
.rntmid{background:url(../images/midblock_21.png) repeat-y right;width:147px;clear:Both;font-size:12px;text-align:justify}
.rnbottom{background:url(../images/downblock_22.png) no-repeat right;width:147px;clear:Both;margin-bottom:10px;height:6px;}

.searchbutton{height:25px;width:25px;border:0px ;background:transparent}
input.button, button, .button{height:30px;width:108px;border:0px ;background:url(../images/button.png) no-repeat left top;color:#ffffff;font-family:arial narrow,arial,tahoma,verdana;font-size:13px;padding-bottom:7px;cursor:pointer;pointer:pointer;pointer:cursor;font-weight:normal;letter-spacing:0px}
input.button:hover, button:hover, .button:hover{height:30px;width:108px;border:0px ;background:url(../images/button1.png) no-repeat left top;color:#ffffff;font-family:arial narrow,arial,tahoma,verdana;font-size:13px;padding-bottom:7px;cursor:pointer;pointer:pointer;pointer:cursor;font-weight:normal;letter-spacing:0px}




.itemreq{background:url(../images/downitem.png) no-repeat left top;width:220px;height:169px;float:left;margin:5px;margin-bottom:15px;}
.itempicreq{overflow:hidden;margin-right:auto;margin-left:auto;width:200px;height:150px;}
.aboutitem{background:url(../images/aboutitem.png) left top;width:200px;height:47px;overflow:hidden;clear:both;margin-left:auto;margin-right:auto;font-family:arial narrow,arial, verdana;
font-size:13px;line-height:13px;text-align:center;border-top:1px solid #ffffff;font-weight:bold;text-shadow:-2px 2px 2px #ffffff}
.itemdummy{height:9px;width:220px;clear:both}
.itemdummy2{height:103px;width:220px;clear:both}
a.itemptitlereq:link,
a.itemptitlereq:visited{font-family:arial narrow, arial,verdana;color:#1C367B}
a.itemptitlereq:hover{font-family:arial narrow, arial,verdana;color:#1460AB}


#nav {display:none;
	PADDING: 0px; FLOAT: left; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;WIDTH: 764px;PADDING-BOTTOM: 0px;height:29px;font-family:arial,arial narrow,tahoma,verdana;line-height:17px;
}
#nav UL {
	 PADDING-RIGHT: 0px;PADDING-LEFT: 0px;  FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px;  WIDTH: 150px; height:29px;font-family:arial,arial narrow,tahoma,verdana;
	 PADDING-TOP: 0px;  LIST-STYLE-TYPE: none
}
#nav LI {
	BACKGROUND: transparent; FLOAT: left; POSITION: relative;WIDTH: 150px;font-family:arial,arial narrow,tahoma,verdana;
}

#nav A {text-align:center;font-size:17px;PADDING:0px;
	 DISPLAY: block;  BACKGROUND: transparent; PADDING-top: 6px;PADDING-bottom: 7px; WIDTH: 150px;
	 COLOR:#FF0000;font-family:arial,arial narrow,tahoma,verdana; TEXT-DECORATION: none
}
#nav A:hover {PADDING:0px;text-align:center;font-size:17px;color:#F2ACA8;font-family:arial,arial narrow,tahoma,verdana; PADDING-top: 6px;PADDING-bottom: 7px;
}

#nav LI.act1 {PADDING:0px;text-align:center;font-size:17px;	 COLOR: #328ABC;font-family:arial,arial narrow,tahoma,verdana;  line-height:17px;
}
#nav LI:hover {PADDING:0px;text-align:center;font-size:15px;	 COLOR:#F2ACA8; ;font-family:arial,arial narrow,tahoma,verdana; 

}
#nav LI.jshover {PADDING:0px;text-align:center;font-size:15px;	 COLOR: #F2ACA8;background-repeat:repeat-x;font-family:arial,arial narrow,tahoma,verdana; 

}
#nav li UL {
	PADDING: 0px; DISPLAY: none;   WIDTH: 150px; POSITION: absolute;font-family:arial,arial narrow,tahoma,verdana; padding-bottom:5px
}
#nav LI LI A {color:#ffffff; text-align:center;font-size:13px;font-family:arial,arial narrow,tahoma,verdana; PADDING:0px;
	; PADDING: 0px;height:auto;padding-top:4px;padding-bottom:6px;font-family:arial,arial narrow,tahoma,verdana; 
	}
#nav LI LI A:hover { color:#F2ACA8;BACKGROUND: url(../images/bordo1.png) ;text-align:center;font-size:13px;PADDING:0px;PADDING: 0px;height:auto;padding-top:4px;padding-bottom:6px; 
}
#nav LI:hover UL {PADDING:0px;z-index:500;height:auto;text-align:left; WIDTH: 150px;LEFT: 0px;TOP: 30px; ;font-family:arial,arial narrow,tahoma,verdana; 
	DISPLAY: block; color:#F2ACA8;BACKGROUND: url(../images/bordo1.png) ;
}
#nav LI.jshover UL {PADDING:0px;z-index:500;;background-repeat:repeat-x;height:auto;text-align:left; WIDTH: 150px;LEFT:0px;TOP: 30px;font-family:arial,arial narrow,tahoma,verdana; 
	DISPLAY: block; color:#F2ACA8;BACKGROUND: url(../images/bordo1.png) ;
}
#nav LI:hover LI UL {PADDING:0px;;background-repeat:repeat-x;height:auto;text-align:left;font-family:arial,arial narrow,tahoma,verdana; color:#F2ACA8;BACKGROUND: url(../images/bordo1.png) ;
	DISPLAY: none; LEFT: 150px; WIDTH: 150px; TOP: 0px
}
#nav LI.jshover LI UL {PADDING:0px;;background-repeat:repeat-x;height:auto;text-align:left;font-family:arial,arial narrow,tahoma,verdana;  color:#F2ACA8;BACKGROUND: url(../images/bordo1.png) ;
	DISPLAY: none; LEFT: 150px; WIDTH: 150px; TOP: 0px;
}
#nav LI:hover LI:hover UL {PADDING:0px;;background-repeat:repeat-x;height:auto;z-index:999;font-family:arial,arial narrow,tahoma,verdana;  color:#F2ACA8;BACKGROUND: url(../images/bordo1.png) ;
	DISPLAY: block
}
#nav LI.jshover LI.jshover UL {PADDING:0px;;background-repeat:repeat-x;height:auto;z-index:999;font-family:arial,arial narrow,tahoma,verdana; color:#F2ACA8;BACKGROUND: url(../images/bordo1.png) ;
	DISPLAY: block
}



code                            {font-size:11px;font-family:verdana, arial, helvetica, sans-serif}
fieldset                        {border:1px solid #ddd;border-color:#ccc;margin:3px 0;padding:0 6px 6px 6px}
legend                          {font-size:11px;color:#777;padding:4px}
table, input, select            {font:normal 100% Geneva, Arial, Helvetica, sans-serif}








hr                              {height:1px;background-color:#D7D7D7;margin:8px 0;padding:0;border-width:0;line-height:1px;color:#D7D7D7}




/* -----------------------------
 =разметка
----------------------------- */
#div_a                          {background:url(../images/gr_01.png) repeat-x 0 -105px;width:100%;text-align:center;padding-bottom:106px}
#div_c                          {width:1000px;text-align:left;background:url(../images/fon_logo.jpg) no-repeat 10px -86px;margin:auto}
#fon_001                        {width:250px;height:132px;float:right;text-align:center;padding-top:4px}
#fon_002                        {margin:20px 0 0}
#fon_top_sitemap                {float:left;width:40px;vertical-align:bottom;position:relative;padding-top:99px}
#fon_top_sitemap a              {height:31px;width:40px;display:block}
#box_top_left                   {width:290px;float:left;display:block;position:relative;height:136px}
#box_top_right                  {height:136px;width:710px;float:right;margin:0;padding:0;overflow:hidden}
#fon_login                      {height:79px;text-align:left;margin:0;padding:21px 20px 0 330px}
#fon_login b                    {color:#789E3A;font-size:16px}
#fon_search                     {height:31px;clear:both;text-align:right;padding:10px 20px 0 0;position:relative}
#box_cont_forum                 {background:url(../images/bgr_07.gif) repeat-x top;width:885px;margin:0 0 0 67px;padding:20px 57px 0 0;position:relative}
#box_right_forum                {background:url(../images/fon_logo.jpg) no-repeat -271px -263px;width:37px;height:250px;display:block;margin:0;position:absolute;top:0;right:0}
#div_b                          {width:100%;text-align:center;background:url(../images/gr_01.png) repeat-x top;position:absolute;height:105px;bottom:0;clear:both;left:0}
#box_bot_center                 {height:105px;width:1000px;margin:auto}
#box_bot_left                   {width:264px;float:left;display:block;background:url(../images/fon_logo.jpg) no-repeat 10px 0;height:66px;padding-top:20px;font-size:11px;padding-left:30px;color:#999}
#box_bot_right                  {float:right;width:691px;text-align:right;padding-top:45px;color:#656364;font-size:10px;vertical-align:middle;padding-right:15px}
#box_bot_right a:link,
#box_bot_right a:visited        {color:#656364}
#box_bot_right a:hover          {color:#fff}
.leftnavi                       {width:183px;float:left;display:block;padding:20px 27px 20px 70px}


/* -----------------------------
 =вертикальное меню
----------------------------- */
.menu_v                         {width:100%;margin-bottom:10px}
.menu_v ul                      {display:block;margin:0;padding:0;overflow:hidden}
.menu_v li                      {border-bottom:1px solid #ccc;list-style:none;margin:0;padding:0}
.menu_v li a:link,
.menu_v li a:visited            {display:block;border-left:5px solid #ccc;margin:2px 0;padding-left:10px;color:#000000;text-decoration:none;line-height:20px}
.menu_v li a:hover              {font-weight:bold}
.menu_v li b                    {display:block;margin:0}
.menu_v li b a:link,
.menu_v li b a:visited          {display:block;border-left:5px solid #7AA03C;margin:2px 0;color:#7AA03C}
.menu_v li ul                   {border-left:5px solid #7AA03C;display:block;margin:-2px 0 2px 0;padding:5px 0 5px 10px;color:#999}
.menu_v li li                   {border:0;margin:0;padding:0 0 0 10px;vertical-align:top;background:url(../images/li.gif) no-repeat left 5px}
.menu_v li li b                 {font-weight:bold}
.menu_v li li a:link,
.menu_v li li a:visited         {border:0;line-height:13px;margin:0;padding:0;font-size:11px}
.menu_v li li ul                {border:0;padding:5px 0 5px 10px;margin:0}
.menu_v li li li                {padding:0 0 0 10px;vertical-align:top;background:url(../images/li.gif) no-repeat left 5px}


/* -----------------------------
 =хлебные крошки
----------------------------- */
.breadcrumb                     {float:left;position:absolute;left:310px;top:13px;z-index:30}
.breadcrumb ul                  {display:inline;font-size:11px}
.breadcrumb li                  {list-style:none;display:inline;margin:0;padding:0;background:none}
.breadcrumb li a:link,
.breadcrumb li a:visited        {display:none}
.breadcrumb li a:hover          {color:#7AA03C}
.breadcrumb li b a:link,
.breadcrumb li b a:visited      {font-weight:normal;color:#7AA03C;display:inline}
.breadcrumb li ul               {display:inline;margin:0;padding:0}
.breadcrumb li li               {display:inline;margin:0;padding:0}
.breadcrumb li li a:link,
.breadcrumb li li a:visited     {margin:0 0 0 7px;padding:0 0 0 12px;background:url(../images/li.gif) no-repeat left}


/* -----------------------------
 =горизонтальное меню
----------------------------- */
.menu_h                         {width:690px;display:block;line-height:normal;height:36px;background:url(../images/top_menu_buttons.png) no-repeat 690px top;padding-right:20px;overflow:hidden}
.menu_h ul                      {display:inline;list-style:none;margin:0;padding:0}
.menu_h li                      {float:left;background:url(../images/top_menu_buttons.png) no-repeat left -72px;text-decoration:none;width:20%;height:36px;font-size:12px;margin:0;padding:0;cursor:pointer;position:relative;display:block}
.menu_h li:hover                {background-position:0 -180px}
.menu_h li a:link,
.menu_h li a:visited            {display:block;background:url(../images/top_menu_buttons.png) no-repeat right top;color:#FFF;text-align:center;font-weight:700;height:15px;margin:0 0 0 20px;padding:10px 17px 11px 0;text-decoration:none}
.menu_h li:hover a:hover,
.menu_h li:hover a:link,
.menu_h li:hover a:visited      {background-position:100% -144px;text-decoration:underline}
.menu_h li b                    {background:url(../images/top_menu_buttons.png) no-repeat left -108px;text-decoration:none;width:100%;height:36px;font-size:12px;margin:0;padding:0;display:block}
.menu_h li b:hover,
.menu_h li:hover b              {background-position:0 -180px}
.menu_h li:hover b a:link,
.menu_h li:hover b a:visited    {color:#FFF}
.menu_h li b a:link,
.menu_h li b a:visited          {background-position:100% -36px;color:#709536}


/* -----------------------------
 =основное содержимое
----------------------------- */


.container_pages_navigation     {margin-top:10px;padding:4px;text-align:center;width:100%;background:  url(../images/newstizerfooter.jpg) no-repeat top center;}


/* -----------------------------
 =блоки левой колонки
----------------------------- */
.searchbox                      {background:url(../images/module-left.png) no-repeat left bottom;text-align:left;clear:both;padding:0 0 25px 15px;font-size:11px}

.searchbox li                   {margin-left:1px}
.searchbox ul                   {margin:0}
.searchbox p                    {margin:5px 0}
.searchbox em                   {margin:15px 0}


/* -----------------------------
 =прочее
----------------------------- */
.noborder                       {background:none;border-width:0}
.micro                          {color:#DDD;font-size:9px}
.upper                          {text-transform:uppercase}
input.button, button, .button{height:23px;width:120px;border:0px ;background:url(../images/button.png) no-repeat left top;color:#ffffff;font-family:arial narrow,arial,tahoma,verdana;font-size:13px;line-height:23px;cursor:pointer;pointer:pointer;pointer:cursor;font-weight:normal;letter-spacing:0px;padding:0px;margin:0px}
input.button:hover, button:hover, .button:hover{height:23px;width:120px;border:0px ;background:url(../images/button1.png) no-repeat left top;color:#ffffff;font-family:arial narrow,arial,tahoma,verdana;font-size:13px;line-height:23px;cursor:pointer;pointer:pointer;pointer:cursor;font-weight:normal;letter-spacing:0px;padding:0px;margin:0px}
.absmiddle                      {vertical-align:middle;background:none;border-width:0}
.highlight                      {font-weight:700}
.clear                          {clear:both;height:1px;overflow:hidden}
.clearfloat                     {clear:both;height:0;font-size:1px;line-height:0}
.glossar                        {margin-right:10px;margin-top:2px;background-color:#f5f5f5;border:1px solid #ddd;padding:4px}
.formleft                       {float:left;width:180px;padding:2px}
.formright                      {float:left;width:270px;padding:1px}
.formright small                {color:#eec00a;font-size:10px}
.regerror                       {color:#eec00a}


/* -----------------------------
 =POPUP блок
----------------------------- */
#body_popup                     {font-size:11px;text-align:left;background-color:#fff;padding:10px;margin:8px}
#module_intro                   {color:#999}
.module_form_headers            {margin-top:5px;padding:5px;background-color:#f5f5f5;border:1px solid #ddd}
#module_header                  {padding:5px;background:#fff url(../images/header.gif) repeat-x right 0;height:30px}

#module_content                 {padding:5px}
#module_content .formleft,
.formright                      {font-style:normal;line-height:1.5em;margin-bottom:5px}
#module_content em              {font-style:italic}


/* -----------------------------
 =модуль Вопрос-ответ
----------------------------- */
.mod_faq_quest                  {cursor:pointer;color:#5E7C2D;text-decoration:underline}
.mod_faq_ans                    {display:block;margin:5px 0;padding:10px 10px 10px 15px;font-size:11px;color:#666;border-top:0 solid #799F3B;border-right:0 solid #799F3B;border-bottom:0 solid #799F3B;border-left:3px solid #799F3B;background:#E8E8E8}


/* -----------------------------
 =Модуль Поиск
----------------------------- */
.mod_search_text                {color:#000;padding:8px}
.mod_search_footernavi          {border-bottom:0 solid #ccc;margin-bottom:5px;padding:2px}
.mod_search_highlight           {color:#000;font-weight:700;background-color:#eee;padding:1px}
.mod_search_pages               {border:1px solid #ccc;margin-top:10px;padding:4px}
.mod_search_pages a:link,
.mod_search_pages a:visited     {padding-left:2px;padding-right:2px}


/* -----------------------------
 =модуль Галерея
----------------------------- */
.mod_gal_imgcontainer           {float:left;;margin:5px;padding:0;background:url(../images/bordograd.png) repeat-x top;border:2px solid #8B1311; }
.mod_gal_header                 {color:#333;}
.mod_gal_img                    {margin:0px;padding:0px;}
.mod_gal_kbsize                 {color:#999;text-align:center;margin-top:3px}


/* -----------------------------
 =модуль Комментарии
----------------------------- */
.mod_comment_box                {margin:0 0 5px 0}
.mod_comment_ans_box            {padding:0 0 0 60px;background:url(../images/answer.gif) no-repeat 20px top}
.mod_comment_header             {font-size:10px;background:#EBF1E0;border:1px solid #CEE1AE;color:#709536;padding:3px 10px;clear:both;position:relative}
.mod_comment_text               {padding:8px;border-right:1px solid #CEE1AE;border-bottom:1px solid #CEE1AE;border-left:1px solid #CEE1AE;font-size:11px}
.mod_comment_icons              {float:right}
.mod_comment_author             {float:left}
.mod_comment_highlight          {border:2px solid #eec00a}
.mod_comment_changed            {color:#999;font-size:10px}


/* -----------------------------
 =навигация по страницам
----------------------------- */
.page_navigation,
a.page_navigation               {color:#fff;border:1px solid #2D6DB5;background-color:#124680;text-decoration:none;padding:1px 4px;display:inline-block}
a.page_navigation:link,
a.page_navigation:visited       {color:#777;border:1px solid #ddd;background-color:#124680;text-decoration:none;padding:1px 4px;display:inline-block}
a.page_navigation:hover         {background-color:#A8D060}
.curent_page{background:#2D6DB5;padding:1px;border:1px solid #93B5D1;color:#ffffff;font-weight:bold;}

/* -----------------------------
 =всплывающая подсказка
----------------------------- */
.popup span                     {display:none}
.popup:hover                    {position:relative;display:inline}
.popup:hover span               {display:block;position:absolute;top:1.6em;left:0;width:auto;min-width:200px;font-size:11px;background-color:#fff;padding:5px;color:#000000;border:1px solid #5E7C2D;overflow:hidden;z-index:100}


/* -----------------------------
 =модуль Опросы
----------------------------- */
.mod_poll_table                 {background:#DEDEDE;padding:5px}
.mod_poll_comments              {border:1px solid #DEDEDE;margin:5px;padding:5px}
.mod_poll_first                 {background-color:#FFF;padding:5px}
.mod_poll_second                {background-color:#eaeaea;padding:5px}


/* -----------------------------
 =модуль Загрузки
----------------------------- */
#mod_download                                 {}
#mod_download h1                              {}

#mod_download a:link,
#mod_download a:visited                       {text-decoration:underline}
#mod_download a:hover                         {text-decoration:none}

#mod_download .download_categ,
#mod_download a.download_categ:link,
#mod_download a.download_categ:visited        {}
#mod_download a.download_categ:hover          {}

#mod_download a.mod_download_navi:link,
#mod_download a.mod_download_navi:visited     {color:#88c13e;text-decoration:none}
#mod_download a.mod_download_navi:hover       {color:#000000;text-decoration:none}

#mod_download a.mod_download_ajsearch:link,
#mod_download a.mod_download_ajsearch:visited {color:#000;text-decoration:none;display:block}
#mod_download a.mod_download_ajsearch:hover   {background-color:#b4b4b4;color:#fff;text-decoration:none;display:block}

.mod_download_topnav                          {border:1px solid #e8e7e3;padding:4px;margin-bottom:8px}
.mod_download_ajaxsearchcontainer             {background-color:#b4b4b4;padding:5px}
.mod_download_ajaxsearchcontainer_td          {background-color:#b4b4b4;color:#fff}
.mod_download_ajaxsearchdiv                   {background-color:#fff;padding:0;width:232px;position:absolute;border:1px solid #000;border-top:1px solid #999}
.mod_download_ajaxsearch_info                 {background-color:#eaeaea;padding:5px}
.mod_download_ajaxsearchfield                 {width:230px}

.mod_download_topheader                       {background-color:#b4b4b4;color:#fff;padding:4px}
.mod_download_dlbox                           {border:1px solid #fff;padding:2px}
.mod_download_spacer                          {border-bottom:1px solid #ccc5af;margin-bottom:10px;margin-top:10px}
.mod_download_commentbox                      {background-color:#fcfaf2;border:1px solid #ccc5af;padding:5px;height:150px;overflow:auto}
.mod_download_commenterror                    {font-weight:bold;font-style:italic}

#mod_download a.mod_download_sort:link,
#mod_download a.mod_download_sort:visited     {color:#fff;text-decoration:underline}
#mod_download a.mod_download_sort:hover       {color:#fff;text-decoration:none}

.mod_download_titlebar                        {font-weight:bold;border-top:1px solid #b4b4b4;border-bottom:1px solid #b4b4b4;background-color:#eaeaea;padding:5px}
.mod_download_nospam                          {color:#f00}

.dl_nt_first                                  {background-color:#fff;padding:5px;border-bottom:1px solid #fff}
.dl_nt_second                                 {background-color:#eaeaea;padding:5px;border-bottom:1px solid #fff}
.dl_first                                     {background-color:#fff;padding:4px;border:1px solid #ccc5af}
.dl_second                                    {background-color:#eaeaea;padding:4px;border:1px solid #ccc5af}


/* -----------------------------
 =модуль Форумы
----------------------------- */
#forums_pop                     {text-align:left;margin:5px}
.forum_attachment_box           {border:1px inset #dedede;margin:10px;padding:3px}
.toggletr                       {background:#dedede}
.lastthreads_second             {background-color:#f0f0f0}
a.forum_links:link,
a.forum_links:visited           {color:#555;font-weight:700;text-decoration:underline}
a.forum_links:hover             {color:#555;font-weight:700;text-decoration:none}
a.forum_head:link,
a.forum_head:visited            {color:#000;text-decoration:underline}
a.forum_links_small:hover       {color:#777;font-weight:400;text-decoration:none}
a.forum_links_navi:link,
a.forum_links_navi:visited      {color:#777;font-weight:700;text-decoration:none}
a.forum_links_navi:hover        {color:#000;font-weight:700;text-decoration:none}
a.forum_topicheader:link,
a.forum_topicheader:visited     {color:#fff;font-weight:700;text-decoration:underline}
a.forum_topicheader:hover       {color:#fff;font-weight:700;text-decoration:none}
.forum_post_footer              {background-color:#e9e9e9}
.forum_header                   {background:#dedede;padding:5px}
.forum_info_icon                {width:30px;background-color:#f1f1f1;text-align:center;padding:2px}
.forum_info_main                {background-color:#f1f1f1;padding:8px}
.forum_toggle                   {width:20px;background-color:#dedede}
.forum_frame                    {background-color:#fff;margin-bottom:1px}
.forum_navi                     {padding:3px}
.forum_header_bolder            {color:#3c3a3a;background:#cdcdcd;padding:5px}
.forum_tableborder              {background-color:#cdcdcd;border:0 solid #878373;padding:0}
.forum_stats_box                {font-weight:700;color:#777;background-color:#f3f3f3}
.user_sig                       {padding-top:4px}
.user_sig_bar                   {color:#ccc;padding-top:4px}
.forum_small,
.f_info_comment                 {font-size:11px}


/* -----------------------------
 =модуль Контакты
----------------------------- */
#mod_contact_box                {position:relative;padding:15px}
#mod_contact_box label          {font-style:italic}
.mod_contact_infobox            {margin-top:2px;padding:4px;border-bottom:1px solid #ccc}
.mod_contact_left               {margin-bottom:2px} /* float:left;width:140px;margin:3px */
.mod_contact_left_star          {color:#000000;font-size:14px}
.mod_contact_right              {margin-bottom:5px} /* float:left;width:300px;margin:3px */
.mod_contact_right small        {font-size:12px;color:#88c13e}


/* -----------------------------
 =модуль Магазин
----------------------------- */
.mod_shop_header                {position:relative}
.mod_shop_header h2             {color:#eec00a}
.mod_shop_img_box               {position:absolute;height:180px;width:230px;top:0;right:0}
.mod_shop_image                 {margin:0 10px 3px 0;border:1px solid #999;padding:2px;display:block}
.mod_shop_text                  {font-size:11px;color:#666;padding-right:10px}
.mod_shop_text p                {padding:0;display:block;margin:0}
.mod_shop_text_mini             {font-size:10px;margin:3px 0}
.mod_shop_text_mini em          {color:#769C38;font-style:normal}
.mod_shop_insertrow             {width:110px;background:#f8f8f8;border:1px solid #d9d7cf;font-size:11px}
.mod_shop_price_big_shopstar    {font-size:15px;font-weight:bold;color:#789E3A}
.mod_shop_price_big_shopstar em {color:#CC6600;font-style:normal}
.mod_shop_price_big             {font-size:20px;color:#789E3A;margin:3px 0}
.mod_shop_basket_price          {color:#85816e}
.mod_shop_ust                   {color:#85816e}
.mod_shop_basket                {margin-top:0;padding:8px;/*background:url(../images/box_gradient.gif) repeat-x;*/border:1px solid #ddd}
.mod_shop_addtotd               {background:#f8f8f8}
.mod_shop_tabs                  {line-height:0.1em}
.mod_shop_box                   {font-size:11px;color:#666;padding:10px;border:1px solid #e1dfd6}
.mod_shop_itabs                 {cursor:pointer;background:#f8f8f8;border:1px solid #e1dfd6;border-bottom:0;float:left;width:auto;padding:5px;white-space:nowrap;margin-right:2px}
.mod_shop_tabs_text             {display:block;padding:5px}
.mod_shop_itabs:hover           {background:#fff;color:#ccc;border:1px solid #ddd;border-bottom:0}
.mod_shop_none_display          {display:none}
.mod_shop_topnav                {font-size:11px;color:#999;display:block;margin:3px 0}
.mod_shop_table                 {background:url(../images/bgr_shoptab.png) repeat-y left}
.mod_shop_table td              {background:#fff;padding:3px 6px;font-size:11px;color:#333}
.mod_shop_searchbox             {background:url(../images/module-left.png) no-repeat left bottom;padding-bottom:20px;padding-left:10px;text-align:left}
.mod_shop_myordersbox           {background:url(../images/module-left.png) no-repeat left bottom;padding-bottom:20px;padding-left:10px;text-align:left}
.mod_shop_preorder_warn         {color:#CC0000;font-weight:bold}
.mod_shop_wishlist_td           {width:300px}
.mod_shop_basket_table          {background:#ccc}
.mod_shop_basket_header         {font-weight:bold;background:#E1E1E1;padding:5px;border-bottom:2px solid #999;font-size:10px;color:#666}

.mod_shop_basket_row            {padding:5px;background:#fff}
.mod_shop_basket_row_price      {padding:5px;background-color:#E4E4E4;color:#698B32;font-weight:bold}
.mod_shop_basket_row_right      {padding:5px;background-color:#EFEFEF}
.mod_shop_basket_summ           {font-weight:bold;color:#eec00a}
.mod_shop_popupheader           {background-color:#eec00a;color:#fff;padding:5px;font-size:14px}
.mod_shop_timetillshipping      {color:#85816e}
.mod_shop_warn                  {border:1px solid #f00;color:#f00;padding:4px;background:#FFFFEC;margin-bottom:5px}
.mod_shop_checkoutborder        {border:1px solid #bab7ac}
.mod_shop_bar                   {background-color:#f0eee7;color:#777;padding:5px}
.mod_shop_barborder             {background-color:#fff}
.mod_shop_bar_active            {width:50px;background-color:#99CC00;color:#fff;font-size:42px;font-weight:bold;text-align:center}
.mod_shop_bar_inactive          {width:50px;background-color:#BCBCBA;color:#797979;font-size:24px;font-weight:bold;text-align:center}
.mod_shop_steps_active          {color:#777;background-color:#E8E8E8;width:25%;padding:4px}
.mod_shop_steps_inactive        {color:#BEBEBE;background-color:#E8E8E8;width:25%;padding:4px}
.mod_shop_summoverall           {font-size:14px;background-color:#f0eee7;border-top:1px solid #777;padding:2px;font-weight:bold}
.mod_shop_incvat                {padding:1px;color:#777}
.mod_shop_orders_form           {background-color:#f0eee7}
.mod_shop_orders_wait           {background-color:#ccc;width:50px;height:50px;border:1px solid #fff}
.mod_shop_orders_progress       {background-color:#fc0;width:50px;height:50px;border:1px solid #fff}
.mod_shop_orders_ok             {background-color:#090;width:50px;height:50px;border:1px solid #fff}
.mod_shop_orders_ok_send        {background-color:#09f;width:50px;height:50px;border:1px solid #fff}
.mod_shop_orders_failed         {background-color:#f00;width:50px;height:50px;border:1px solid #fff}
.mod_shop_shop_items_left       {background-color:#fff;border:1px solid #F1F1F1;height:150px;margin-right:10px;padding:5px}
.mod_shop_shop_items_right      {background-color:#fff;border:1px solid #F1F1F1;height:150px;margin-bottom:10px;padding:5px}
.mod_shop_toptopseller_bottom   {font-weight:bold;text-align:center;padding:3px;font-size:16px}


/* -----------------------------
 =SLIMBOX 1.63
----------------------------- */
#lbOverlay                      {position:absolute;z-index:9999;left:0;width:100%;background-color:#000;cursor:pointer}
#lbCenter,
#lbBottomContainer              {position:absolute;z-index:9999;left:50%;overflow:hidden;background-color:#fff}
.lbLoading                      {background:#fff url(../images/loading.gif) no-repeat center}
#lbImage                        {position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat}
#lbPrevLink,
#lbNextLink                     {display:block;position:absolute;top:0;width:50%;outline:none}
#lbPrevLink                     {left:0}
#lbPrevLink:hover               {background:transparent url(../images/prevlabel.gif) no-repeat 0% 15%}
#lbNextLink                     {right:0}
#lbNextLink:hover               {background:transparent url(../images/nextlabel.gif) no-repeat 100% 15%}
#lbBottom                       {font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none}
#lbCloseLink                    {display:block;float:right;width:66px;height:22px;background:transparent url(../images/closelabel.gif) no-repeat center;margin:5px 0;outline:none}
#lbCaption, #lbNumber           {margin-right:71px}
#lbCaption                      {font-weight:bold}


/* -----------------------------
 =анонсы новостей
----------------------------- */



/* -----------------------------
 =OVERLIB-Контейнер (Всплывающая подсказка)
----------------------------- */
.overlib_body                   {font-size:11px;background-color:#eee;color:#789e3a;text-align:left;padding:8px 0 3px 8px;border:1px solid #999}
.overlib_body input             {margin-bottom:5px}
.item_title                     {font-weight:normal;background-color:#ddd;color:#666}
.overlib_border                 {background-color:#eee}
.glossar                        {margin-right:10px;margin-top:2px;padding:4px;background-color:#f5f5f5;border:1px solid #ddd}
.formleft                       {float:left;width:180px;padding:2px}
.formright                      {float:left;width:270px;padding:1px}
.formright  small               {color:#789e3a;font-size:10px}
.regerror                       {color:#789e3a}
.absmiddle                      {vertical-align:middle;margin-left:5px;margin-right:5px}


#info_message                   {padding:10px;border:4px double #789e3a;background-color:#ffd;}


/* -----------------------------
 =Яндекс сервер
----------------------------- */
table.search                        {background:#fc0;margin-top:.5em}
table.search td.arr                 {padding:0;background-image:url(../images/arr-t.gif);background-repeat:no-repeat}
table.search td.arr                 {background-image:url(../images/arr-t.gif)}
table.search td.tune                {padding:0 2px 6px 2px}
table.search td.tune table td       {padding:0;margin:0}
form.search                         {margin-bottom:0.4em}
form.search table.search td.tune    {padding:3px 6px 0 5px}
form.search table.search td.tune td {padding-bottom:6px}
form.search td                      {font-size:100%;padding:6px}
form.search p                       {margin-bottom:1.2em;font-size:70%}
td.tune                             {text-align:right}
td.tune a                           {color:black}
.adv-search                         {text-align:left}
.ya-results li, .ya-copyright       {padding-top:1em}
.ya-title                           {font-size:100%}
.ya-text                            {padding-bottom:.1em}
.ya-info                            {padding-top:.3em}
}



a,p,div{font-family:lucida sans unicode, tahoma,arial narrow,arial}